Subject: Re: skin/spline cage
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Oct 1994 12:29:26 -0400 (edt)

On Tue, 25 Oct 1994, Paul Secunde wrote:
> 
> i am curious if it possible to approximate an organic object using balls,
> boxes, and cones, and then cover them with a skin to smooth the intersections.
> the objects inside could then be deleted, leaving the skin mesh.  i tried this
> using the 'skin' button but it doesn't work as i expect.  or would i be better
> off fighting with spline cages, maybe forming splines using the elementary
> objects as a guide and then patching? BTW, is there some type of tutorial or
> book/article around that discusses 'patch'? (i have seen the 'curves do not...'
> message too many times already, even when using the spline cage macro provided
> in LW). any help would be appreciated.
> 
> paul

You might want to try and download the FreeForm3D v1.88 demo, and try 
what you want to do in that. The program was made with tools for 
specifically doing those types of things without having to do all of the 
patching and connecting of splines yourself. Your object can be skinned 
or rail extruded, and the resulting object is a Bspline object which can 
be squeezed, squashed and modified further in a number of different ways, if 
needed, very easily, with the other tools that program provides. You can 
then convert the smooth Bspline shape to polgyons, and output it to 
Lightwave. It also has a new conform to sphere function, which lets you 
easily added bulges, partial or whole spherical deformations to parts of 
your object, while its still in its native spline format. Its only $70, 
and it does a lot more that will aid you in your modeling of that type, 
and save you a lot of time. 

You can find it on aminet ftp 128.252.135.4 pub/aminet/gfx/3D
or tomahawk.welch.jhu.edu pub/LW/utils or pub/LW/incoming/utils (if it 
hasn't been transfered over to utlis yet)

Fori.